Viewing Issue Advanced Details Jump to Notes ] [ View Source: m72.c ]
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00504 Graphics Minor Have not tried 2008-01-30 08:23 2011-10-30 22:00
Tester qapo View Status Public Platform
Assigned To robiza Resolution Fixed OS
Status [?] Resolved   Driver m72.c
Version 0.100u1 Fixed in Version 0.144 Build
Summary 00504: hharryu, dkgensan: They have some background misplacement.
Description They have some background misplacement. The other two: dkgenm72 Daiku no Gensan (Japan, M72) & hharry - Hammerin' Harry (World) are fine. Note that before Pierpaolo fix, hharry also have this bug.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems hharryu, dkgensan
Attached Files
png file icon hharryu0100u1gre.png (16,525 bytes)  2008-02-14 09:25


There are no notes attached to this issue.